<ATLConfig atl_name="SC_SSMP_RSI_Aurora">
  <AudioTriggers>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Airlock_Close" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="3.333" wwise_duration_min="3.333" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Airlock_Close" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Airlock_Open" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="2.553292" wwise_duration_min="2.553292" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Airlock_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Cargo_Hooks_Attach" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="0.488604" wwise_duration_min="0.488604" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Cargo_Hooks_Attach" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Cargo_Hooks_Deploy" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="1.882" wwise_duration_min="1.882" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Cargo_Hooks_Deploy" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Cargo_Hooks_Detach" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="0.945208" wwise_duration_min="0.945208" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Cargo_Hooks_Detach" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Cargo_Hooks_Retract" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="1.136125" wwise_duration_min="1.136125" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Cargo_Hooks_Retract" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Cockpit_Displays_Extend" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="1.814208" wwise_duration_min="1.814208" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Cockpit_Displays_Extend" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Interior_Dorm_Door_Close" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="0.919333" wwise_duration_min="0.919333" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Interior_Dorm_Door_Close" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Interior_Dorm_Door_Open" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="0.855333" wwise_duration_min="0.855333" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Interior_Dorm_Door_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Ladder_Deploy" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="3.912479" wwise_duration_min="3.912479" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Ladder_Deploy" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Ladder_Retract" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="4.11375" wwise_duration_min="4.11375" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Ladder_Retract" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Landing_Gear_Deploy" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="1.702583" wwise_duration_min="1.702583" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Landing_Gear_Deploy" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Landing_Gear_Retract" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="1.943583" wwise_duration_min="1.943583" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Landing_Gear_Retract" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Panel_Open" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="1.393813" wwise_duration_min="1.393813" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Panel_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Sit_Down_Seq" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="18.2666664" wwise_duration_min="18.2666664" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Sit_Down_Seq" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Stand_Up_Seq" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="7.866667" wwise_duration_min="7.866667" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Stand_Up_Seq" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_VTOL_Panel_Close" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="1.046646" wwise_duration_min="1.009021" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_VTOL_Panel_Close" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_VTOL_Panel_Open" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="1.393813" wwise_duration_min="1.393813" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_VTOL_Panel_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Update_OuterDoor_Open_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Doors_Ladder">
      <WwiseEvent wwise_duration_max="1.695521" wwise_duration_min="1.695521" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Update_OuterDoor_Open_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Update_OuterDoor_Close_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Doors_Ladder">
      <WwiseEvent wwise_duration_max="1.739" wwise_duration_min="1.739" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Update_OuterDoor_Close_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Update_Ladder_Retract_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Doors_Ladder">
      <WwiseEvent wwise_duration_max="1.410437" wwise_duration_min="1.410437" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Update_Ladder_Retract_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Update_Ladder_Deploy_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Doors_Ladder">
      <WwiseEvent wwise_duration_max="1.516708" wwise_duration_min="1.516708" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Update_Ladder_Deploy_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_LG_Rear_Front_Retract_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Landing_Gear">
      <WwiseEvent wwise_duration_max="2.040417" wwise_duration_min="2.040417" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_LG_Rear_Front_Retract_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_LG_Rear_Front_Deploy_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Landing_Gear">
      <WwiseEvent wwise_duration_max="1.654812" wwise_duration_min="1.654812" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_LG_Rear_Front_Deploy_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_LG_Rear_Right_Retract_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Landing_Gear">
      <WwiseEvent wwise_duration_max="2.400208" wwise_duration_min="2.400208" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_LG_Rear_Right_Retract_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_LG_Rear_Right_Deploy_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Landing_Gear">
      <WwiseEvent wwise_duration_max="1.822083" wwise_duration_min="1.822083" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_LG_Rear_Right_Deploy_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_LG_Rear_Left_Deploy_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Landing_Gear">
      <WwiseEvent wwise_duration_max="1.807854" wwise_duration_min="1.807854" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_LG_Rear_Left_Deploy_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_LG_Rear_Left_Retract_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live/Landing_Gear">
      <WwiseEvent wwise_duration_max="2.309875" wwise_duration_min="2.309875" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_LG_Rear_Left_Retract_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_RSI_Aurora_Yoke_Deploy_01" path="Events/Effects/Spaceship_Events/Moving Part/RSI/SSMP_RSI_Aurora/SSMP_RSI_Aurora_Live">
      <WwiseEvent wwise_duration_max="2.006" wwise_duration_min="2.006" wwise_duration_type="OneShot" wwise_name="Play_SSMP_RSI_Aurora_Yoke_Deploy_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_RSI_Aurora" />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSMP_RSI_Aurora" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSMP_RSI_Aurora.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>